conferer-aeson 1.0.0.0

2 Reverse deps Accepted versions
conferer-dhall >=1.0.0.0 && <2.0.0.0
conferer-yaml >=1.0.0.0 && <2.0.0.0